.clear {
    display: block;
    clear: both;
    width: 95%;
    height: .001em;
}

#life_air_btn_new {
    background: url("/i/onair-ico.png") no-repeat scroll left top transparent;
    color: #BDBDBD;
    display: block;
    float: right;
    font-family: Arial !important;
    font-size: 11px !important;
    font-weight: normal !important;
    height: 40px;
    margin-right: 87px;
    margin-top: -6px;
    padding-left: 47px;
    padding-top: 11px;
    text-decoration: none;
    text-shadow: 0 1px 0 #000000;
    width: 110px;
}

#main_player_wrapper {position: absolute; width: 412px; height: 320px;   top: 0px; left: 0px; display: none; background: #000; }
#main_player {position: absolute;width: 412px; height: 320px;  }
#main_player .close_btn_v {background: url('http://cdn1.vesti.ru/i/close-button.png') no-repeat; width: 19px; height: 19px; position: absolute; right: -5px;
    top: -5px;}



.overlay_bg {
    background: url("/i/temp3.jpg") no-repeat scroll left top transparent;
    display: block;
    left: -450px;
    top: -15px;
    height: 2200px;
    width: 1500px;
    position: absolute;
    opacity: .3;
    z-index: 12;
}

/* cusel */

.cusel {
    margin: 0px 0 5px;
    display: none;
}

.cusel,
.cuselFrameRight,
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {
    background: url(/i/select_spite.png) no-repeat;
}

.cusel { /* общий вид селекта включая стрелку справа */
    height: 26px;
    background-position: left top;
    display: inline-block;
    position: relative;
    cursor: pointer;
    font-size: 14px;
    z-index: 1;
    left: -2px;
}
.cuselFrameRight { /* левая чсть селект. обыно скругление и левая граница */
    position: absolute;
    z-index: 2;
    top: 0px;
    right: -4px;
    height: 100%;
    width: 32px;
    background-position: right top;
}

.cuselText { /* контейнер для отображенного текста селект */
    height: 14px;
    padding: 5px 0 0 12px; /* подбираем отступы и высоту для видимого текста в селекте */
    cursor: pointer;
    overflow: hidden;
    z-index: 1;
    font: 12px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; /* шрифты */
    position: absolute;
    top: 0;
    left: 0;
    color: #000;
}
* html .cuselText { /* высота блока для текста для ие6 */
    height: 22px;
}
.cusel span { /* оформление оптиона */
    display: block;
    cursor: pointer;
    white-space: nowrap;
    padding: 2px 2px 2px 5px; /* паддинг справа - это отступ текста от ползунка */
    zoom: 1;
    color: #000;
    font-size: 12px;
}
.cusel span:hover,
.cusel .cuselOptHover { /* реакция оптиона на наведение */
    background: #003399;
    color: #fff;
}
.cusel .cuselActive { /* оформление активного оптиона в списке */
    background: #CC0000;
    color: #fff;
    cursor: default;
}


.cuselOpen {
    z-index: 999;
}



/*
	styles for scrollbar
*/
.cusel .cusel-scroll-wrap { /* контейнер для блока с прокруткой */
    display: block;
    visibility: hidden;
    position: absolute;
    left: 4px;
    top: 100%;
    background: #E2E2E2; /* фон выпадающего списка */
    min-width: 200px;
    width: auto;
    overflow: hidden;
    border-radius: 4px;

}
.cusel .jScrollPaneContainer {
    position: relative;
    overflow: hidden;
    z-index: 5;
    border: 1px solid #999; /* границы выпадающего спиcка */
}

.cusel .jScrollPaneTrack { /* трек для ползунка прокрутки */
    height: 100%;
    width: 7px !important;
    background: #ccc;
    position: absolute;
    top: 0;
    right: 4px;
    display: none;
}
.cusel .jScrollPaneDrag { /* ползунок */
    position: absolute;
    background-position: -40px -26px;
    cursor: pointer;
    width: 15px !important;
    height: 27px !important;
    right: -4px;
    display: none;
}

.cusel .jScrollPaneDragTop {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
}
.cusel .jScrollPaneDragBottom {
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
    display: none;
}
.cusel .jScrollArrowUp { /* стрелка вверх */
    position: absolute;
    top: 0;
    right: 2px;
    width: 26px;
    height: 12px;
    cursor: pointer;
    background-position: -2px -26px;
    overflow: hidden;
    display: none;
}
.cusel .jScrollArrowDown { /* стрелка вниз */
    width: 25px;
    height: 12px;
    position: absolute;
    top: auto;
    bottom: 0;
    right: 3px;
    cursor: pointer;
    background-position: -21px -26px;
    overflow: hidden;
    display: none;
}

/* dayly schedule */
.b-abc-fixed-height ul.items li.first {
    background: url("/i/tvp/top-arr-left.png") no-repeat left 14px;
    margin-left: 1px !important;
    padding-left: 9px;
    width: 210px;
    text-transform: uppercase;
    text-align: left;
}
.b-abc-fixed-height ul.items li.last {
    background: url("/i/tvp/top-arr-right.png") no-repeat right 14px;
    margin-right: 1px !important;
    padding-right: 9px;
    width: 210px;
    text-transform: uppercase;
    text-align: right;
    float: right;
}
.b-abc-fixed-height ul.items li.first a {
    text-align: left;
}
.b-abc-fixed-height ul.items li.last a {
    text-align: right;
}
.cusel.regionSel {
   width: 226px;
}
.blue-block .cusel.regionSel {
    width: 200px;
}
.blue-block .b-select {
    margin: 10px 0 0;
    left: -4px;
}